options(warn = -1)
options("download.file.method"="wget")

args <- commandArgs(trailingOnly = TRUE)
GSE = args[1] 
output = args[2] 

GRset <- getGenomicRatioSetFromGEO(GSE)

save(GRset,file = output)
